RK-J - Task #2600

Replace how-it-works/video with learn/docs/video
09/05/2022 07:08 AM - Ram Kordale

Status: Closed Start date: 09/05/2022
Priority: Immediate Due date: 09/05/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

History

#1 - 09/05/2022 07:21 AM - Ayush Khandelwal
- Due date set to 09/05/2022
- Status changed from New to In Progress

- Estimated time set to 1.00 h

#2 - 09/05/2022 11:43 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 09/12/2022 11:30 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

Working as expected

#4 - 09/13/2022 06:33 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#5 - 09/14/2022 11:17 AM - Ram Kordale
- Status changed from Feedback to Closed
